#jsddm{
	}
	
	#jsddm ul{
		margin:0;
		padding:0;
        }
		
	#jsddm li{
		float:left;
		z-index: 99999;
		list-style-type:none;
        }

	#jsddm li a{
		display:block;
		font-size:16px;
		text-decoration:none;
		color: #000;
		text-align:center;
		padding-top:6px;
		padding-left:25px;
		}
		
	#jsddm li a:hover{		
		color: #F90;	
   		 		transition-duration: 0.4s;  	
		}
		
		#jsddm li ul{
			position: absolute;
			visibility: hidden;
			z-index: 1;
			border: 2px solid #F8B62D;
			margin-top:8px;
			}
		
			#jsddm li ul li{
				float: none;
				display: inline;
				border-top-style: none;
				border-right-style: none;
				border-bottom-style: none;
				border-left-style: none;
				}
			/*!important*/
			#jsddm li ul li a{
				font-size: 14px;
				padding-top: 9px;
				padding-bottom: 9px;
				padding-left:15px;
				padding-right:15px;
				height: auto;
				text-align:left;
				background-color: #FFF;
				color: #000;
				border-bottom-style: dotted;
				border-bottom-color: #666;
				border-bottom-width: 1px;
				}
			
			#jsddm li ul li a:hover{;
				color: #F90;		
   		 		transition-duration: 0.4s;   	
				}
				
#jsddm2{}

	#jsddm2 ul{
		margin:0;
		padding:0;
        }
	#jsddm2 li{
		float:left;
		z-index: 99999;
		list-style-type:none;
        }

	#jsddm2 li a{
		display:block;
		font-size:18px;
		text-decoration:none;
		color: #000;
		text-align:center;

		}
		
		#jsddm2 li ul{
			position: absolute;
			visibility: hidden;
			z-index: 1;
			border: 2px solid #F8B62D;
			margin-top:8px;
			right:10px;
			}
		
			#jsddm2 li ul li{
				float: none;
				display: inline;
				border-top-style: none;
				border-right-style: none;
				border-bottom-style: none;
				border-left-style: none;
				}
			/*!important*/
			#jsddm2 li ul li a{
				font-size: 14px;
				padding-top: 9px;
				padding-bottom: 9px;
				padding-left:15px;
				padding-right:15px;
				height: auto;
				text-align:left;
				background-color: #FFF;
				color: #000;
				border-bottom-style: dotted;
				border-bottom-color: #666;
				border-bottom-width: 1px;
				}
			
			#jsddm2 li ul li a:hover{;
				color: #FFF;
				background-color:#F90;		   	
				}
				
